Subject: Re: TOE brain dump

From: Larry McVoy <[email-masked]>
Date: Sun, 3 Aug 2003 13:30:51 -0700

On Sun, Aug 03, 2003 at 01:13:24PM -0700, David Lang wrote:
> 2. router nodes that have access to main memory (PCI card running linux
> acting as a router/firewall/VPN to offload the main CPU's)

I can get an entire machine, memory, disk, > Ghz CPU, case, power supply,
cdrom, floppy, onboard enet extra net card for routing, for $250 or less,
quantity 1, shipped to my door.

Why would I want to spend money on some silly offload card when I can get 
the whole PC for less than the card?
-- 
---
Larry McVoy              lm at bitmover.com          http://www.bitmover.com/lm